﻿@charset "utf-8";
/* CSS Document */


/* Variáveis */
:root { --cor_label:#b3bdc5; --cor_resposta:#94c3c0; --cor_fichahead:#86afac; --cor_bg:#1d1e67; --cor_respostaBg:#1d1e67;  }

:root { --cor_bg: linear-gradient(to bottom, #7f7147 50%, #433828); }

@import url('https://fonts.googleapis.com/css?family=Roboto:400,500&display=swap');


html, body, div, span, iframe,
h1, h2, h3, h4, h5, h6, p, 
a, address, img, ul, li, form, label, table, caption, 
tbody, tfoot, thead, tr, th, td,
article, aside, canvas, footer, header, menu, nav, 
section, summary, button {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
	border-spacing: 0;
}

html 			{ min-height:100%; font-size:calc(100vw / 90); font-family: 'Roboto', sans-serif; font-weight:400; letter-spacing:0; color:var(--cor_label); background-color:#493795; }

@media screen and (min-width: 1400px) {  
	html {  font-size: 14px; } 
}


body 			{ width: 1000px; margin:auto !important; }
section 		{ margin:0 auto; }
p, h1, h2, h3 	{ margin:0.2%; }
/*h3 			{ text-align:center; color:#FFF; margin-bottom:3vw; background-color:#005B5B; opacity:0.4; padding:2vw; font-size:4vw }*/
a				{ text-decoration:none; color:#ececec; }
button			{ cursor: pointer; }


/*Classes Genericas*/
.wrap		{ white-space:normal !important; } /* usada no destaque do nome do perfil do cliente */
 /*.fixed-top	{ position:fixed; top:0; } usada para fixar o menu no topo */
/*Fim Classes Genericas*/


#bg			{ position:fixed; top:0; left: 0; z-index:-1;  width:100vw; height:100vh; background: linear-gradient(to bottom, #191c63,#7952c7);  }


.main		{ overflow:auto; margin:3rem auto auto auto; width:100%; min-height:calc(98vh - 3rem); }
footer		{ left:55%; margin-left:-50%; border-radius:10px 10px 0 0; min-height:0.2rem; width:90vw; position:fixed; bottom:0; z-index: 1000; }

#noconnect 			{ border-radius:10px 10px 0 0; background-color:#ffde73; font-size:0.8rem; text-align:center; color:black; font-weight:500; line-height:1.5rem; display:none; }
#noconnect:before 	{ content: ' \26A0'; }
#waiting			{ display:none; text-align:center; background-color:#86afac; border-radius:10px 10px 0 0; padding-top:5px; }
#waiting img		{ height:12px; }

/* Sobre */
#sobrelink			{ text-align:center; position:absolute; left:0; bottom:20px; width:100%; }
#sobrelink img		{ width:10%; }
#sobrelink p		{ font-size:0.8rem; color:#00b3c6; }
/* Sobre - Fim */


#menu				{ position:fixed; top:0; width:100%; max-width:1000px;  margin: auto; height: 3rem; background-color:#cfe0db; z-index:5000;  display:none;
left: 50%;
    transform: translate(-50%, 0);


 }
#menu_titulo		{ display: inline-block; float:left; width:63%; background-color:#018989; color:#fff; height: 3rem; }
#menu_titulo h2		{ text-shadow:#236565 2px 2px 3px; text-align:center; margin:0; line-height:3rem; font-size:1.2rem; letter-spacing:0.7px; font-weight:500; overflow:hidden; font-variant:petite-caps; }
#menu_btns			{ cursor:pointer; display:inline-block; text-align:left; margin-left:5px; }
#menu_btns img		{ padding:0.8rem 0.6rem 0 0.6rem; height:1.8rem; }
#menu_btns #btn_home	{ float:left; }


.iform		 		{ display:none; border:none; width:100%; }
#iframe_new			{ padding-top:20px; }
#iframe_config 		{ width: 80%; margin: 35px 10% 0 10%; }

/* Configurações */
#config										{ display:none; }
#config #config_itens						{ width:40vw; max-width:370px; margin:5vh auto 0 auto; padding:1vw 0;  }
#config #config_itens button				{ border-radius:8px; box-shadow:#1b1d66 0 6px 6px 0; margin-bottom:2%; border: none; width: 100%;  font-size: 1rem; font-variant: petite-caps; padding: 0.8rem; color: #fff; background-color:#3a8695; }
#config #config_itens button:first-child	{ background-color:#86afac; margin-bottom:1rem; }
#config #btn_logout		{ width: 100%; font-size: 1rem; background-color: red !important; margin-top:1rem; }
/* Configurações - Fim */

/*
#config_header		{ display:none; text-align:center; background-color:#86afac; color:#fff; }
#config_header *	{ vertical-align: middle; display: inline-block; }
#config_header img  { height: 2rem; }
#config_header span	{ width: 70vw; line-height: 2.3rem; font-size:1.1rem; font-weight:500; margin-top:0.3rem; }
*/

/* Pesquisar */
#search				{ display:none; /* width:60%*/ }
#search input 		{ outline: none; padding:0.7rem 5%; margin:3% 0; text-indent:8px; font-size:1.7rem; font-weight:bold; width:68%; background: no-repeat #fff 10px/4% url(../imgs/lupa.png); border-radius: 20px; }
#search img			{ position:absolute; right:11.5%; top:35.5%; height:30%; }
#sresults			{ width:86%; height:76%; margin:0.8rem auto 5rem auto; }
#sresults p			{ cursor:pointer; margin-bottom:2px; font-size:1.2rem; font-variant:petite-caps; font-weight:500; color:#334a5d; text-align:left; padding:1rem 1rem 0.5rem 1rem; background-color:#F5F5F5; border-bottom:1px solid darkcyan; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
#sresults p:hover	{ background-color:#86afac; color:white; font-weight:bold; }
#searching 			{ display:none; margin-left:36vw; }
#sfiltro			{ width:78%;  height:76%;  margin:2rem auto; }
#sfiltro button		{ width:100%; padding:1rem; border-radius:6px; margin-bottom:1.5rem; background-color: #cfe0db; color: #064444; font-variant: petite-caps;   border: 2px solid #018989;    font-weight: 500; }
/* Pesquisar - Fim */


/* Menu Sistema */
#user_logo				{ width:30%; height:auto; margin: 30px 0 10px 0; }
#smenu					{ margin-top:1rem; text-align:center; }
#smenu #smenu_itens		{ margin:0 6vw; text-align: center; height:9vw; overflow: hidden; }
#smenu .smenu_buttons img	{ width:50%; display:block; margin:0 auto 8px auto;  }
#smenu .smenu_buttons		{ display: inline-block; width:15%; font-size:90%; font-variant:petite-caps;  color:#536d81; margin: 0 0 3% 5px; padding:1%; text-align: center; height:100%; max-height: 114px; vertical-align:bottom; background-color:white; border-radius:10px; border:2px solid #0aaeb8;  box-shadow:#1b1d66 5px 5px 6px 0;   /*background-image:linear-gradient(to bottom, #ffffff 0%,#ffffff 31%,#e2dfec 61%,#a9a0c5 100%);*/  }
/* Menu Sistema - Fim */


#new			{ display:none; width:80%; }

#perfil		 	{ display:none; margin-bottom:100px; width:80%; } 

#perfil #nome	{ position:fixed; left: 50%; transform: translate(-50%, 0); width:100%; margin-top: -1px;  max-width: calc(1000px - 2rem); box-shadow:#21206b 0 5px 5px 0; font-variant:petite-caps; letter-spacing:0.5px;  z-index:1000; background-color:#21206b;  padding:1.5rem 1rem 0.5rem 1rem;    color:#f3f3f3; text-align:center; text-overflow:ellipsis; line-height:1.7rem; font-size:1.4rem; font-weight:bold; overflow:hidden; white-space:nowrap; }

#arquivos	 	{ display:none; }

#sobre		 	{ display:none; text-align:center; }
#sobre img		{ margin-top:28vh; width:70vw; }



/**********************/


.main > header	{ position:fixed; width:100vw; text-align:center; border-bottom:2px solid #008080; line-height:2.5rem; font-size:0.9rem; background-color: #e7eee9; z-index: 1000; }

.ficha		{ position: relative; width:90%; padding:0; margin-bottom: 1.5%; }

.ficha_header		{ cursor:pointer; border-radius:0 0 15px 15px; position:relative; text-align:center; background-color:#86afac; }
.ficha_header p		{ text-shadow:#236565 2px 2px 3px; color:#FFF; font-size:0.95rem; font-weight:500;  line-height:2.5rem; font-variant: petite-caps; letter-spacing:0.1rem; }
.ficha_header > button		{ padding: 0 0.4rem; position:absolute; left:0; border-radius: 0 0 0 15px;  display:none; height:2.4rem; max-width:2.5rem;  border:none; z-index:500; background-color:#018989; }
.ficha_header > button img	{ width:1.4rem; margin-left: 0.2rem; }


.ficha_meio			{ width:88%; margin:auto; padding:4% 0 0 0; overflow-y:auto; overflow-x: hidden; display:none; position:relative; }
.ficha_meio p		{ color:var(--cor_resposta); font-size:0.95rem; height:100%; }
.ficha_meio p > span:first-child	{ color:#a0b9b8; }

/*
.ficha_btn		{ padding: 0 0.4rem; position:absolute; left:0; border-radius: 0 0 0 15px;  display:none; height:2.5rem; max-width:2.5rem;  border:none; z-index:500; background-color:#018989;  }
.ficha_btn img	{ width:1.4rem; margin-left: 0.2rem; }
*/

.resposta 	{ line-height:1.4rem; font-weight:500; font-size:1rem !important; color:#ececec !important; margin:0.2rem 0 1rem 0; background-color:#1d1e6754; padding:0.4rem 0.5rem 0.1rem 0.5rem; border-bottom:1px solid #86afac; }
#info 		{ text-align:right; font-size:0.7rem; margin-top:1vw; color:#86afac; }
.aviso		{ text-align:center; font-size:1.1rem; font-style:italic; color:#83ada7; margin-top:-1rem;  }
.wa			{ margin-top:-0.1rem; opacity:0.8; position: absolute; right:0.3rem;  }
.wa	img		{ width:1.5rem; height:auto;  }

.tel					{  position:relative; max-width:43vw; padding:0.4rem 50px 0.1rem 0.4rem;  margin:0 2% 3% 0; font-weight:500; display:inline-block; white-space:nowrap; line-height:1.5rem; font-size:0.95rem !important; color:var(--cor_resposta); background-color:#1d1e6754;  border-bottom:1px solid #86afac; }
.tel span				{ font-size:0.75rem; }


/* Perfil */
#ficha_identificacao			{ margin-top:8% !important; }
#ficha_identificacao #fi_idade { float:right; font-size:0.85rem; text-align:center; margin-top:-5%; line-height:1.4rem; color:var(--cor_resposta); padding:1% 3%; }
#ficha_identificacao > .ficha_header { background-color:#86afac;  }
#ficha_anamnese > .ficha_header { background-color:#6aa6a4;  }
#ficha_avaliacao > .ficha_header { background-color:#4f9d9b;  }
#ficha_medidas > .ficha_header { background-color:#339493;  }
#ficha_atendimentos > .ficha_header { background-color:#198b8a;  }
#ficha_galeria > .ficha_header { background-color:#058484;  }
/* Perfil - Fim */

/* Ficha Medidas */
#TabelaMedidas 						{ overflow:auto; margin: 0.1rem 0 2rem 42.5%; }
#TabelaMedidas #t2					{ margin-top:1rem; }
#TabelaMedidas table				{ line-height:1.5rem; letter-spacing: 0.2px; }
#TabelaMedidas table:not(:first-child) 	{ margin-top:0.7rem; }
#TabelaMedidas th, #TabelaMedidas td 	{ border-bottom:1.5px solid #018989; padding: 0.2rem 0.5rem; border-spacing: 0; font-size:0.9rem; font-weight: 400; letter-spacing: 1px !important; white-space:nowrap; min-width:4rem; }
#TabelaMedidas td 					{ line-height: 1.5rem; font-weight: 500; text-align:right; float:left; min-height:1.5rem; min-height:1.5rem; width:5rem; }
#TabelaMedidas td:nth-child(even)	{ background-color:rgba(34, 33, 109, 0.28); }
#TabelaMedidas tr:first-child th 	{ background-color:#018989;  color:#FFFFFF; font-weight: 500; text-align:center; font-variant: petite-caps;  }
#TabelaMedidas .headcol 			{ color:#fff; font-weight:600; text-align: center; }
#TabelaMedidas .headrow 			{ position:absolute; width:40%; left:0; top:auto; text-align:left; overflow:hidden; color:#fff; text-align: right; }
#TabelaMedidas tr:last-child button { border:none; height:1rem; width:3rem; vertical-align: middle; background: url(../imgs/edit.png) no-repeat 50%/1rem; }
/* Ficha Medidas - Fim */

/* Ficha Atendimento */
#TabelaAtendimentos table 				{ width:100%; margin-bottom:2%; font-size: 0.95rem; color:#fff; }
#TabelaAtendimentos tr:nth-child(even)	{ background-color:rgba(34, 33, 109, 0.28); }
#TabelaAtendimentos td 					{ font-weight: 500; padding:0.6rem 0.3rem; font-variant:petite-caps; }
#TabelaAtendimentos td:first-child		{ width:4rem; text-align:center; }
#TabelaAtendimentos td:last-child		{ width:1.3rem;	}
#TabelaAtendimentos td:last-child button { border:none; height:1.5rem; width:1.5rem; vertical-align: middle; background: url(../imgs/details.png) no-repeat 50%/100%; }
/* Ficha Atendimento - Fim */

/* Ficha Galeria */
#TabelaGaleria 						{ width:100%; overflow:auto; margin-top:-15px; }
#TabelaGaleria div 					{ position:relative; cursor:pointer; display:inline-block; width:29%; float:left; margin:1%; background-color:black;  padding: 1%; }
#TabelaGaleria div span 			{ position:absolute; right:10px; bottom:8px; color:#824ef3; background-color:#00000082; font-size:0.9rem; z-index:10; }
#TabelaGaleria div img 				{ width:100%; }
#TabelaGaleria div p 				{ text-indent:0.3rem; font-size:0.8rem; z-index:9; }
#TabelaGaleria div .gmenu			{ display:none; position: absolute; width:98vw; height:4rem; margin:0; bottom:1vh; border-top:1px solid grey; z-index:6100; }

.zoom		  		{ padding:0 !important; position:fixed !important; top:0; left:0; width:100vw !important; height:100% !important; margin:0 !important; text-align:center; z-index:6000; }
.zoom img	  		{ width:auto !important; max-width:95%; max-height:80%; position:absolute; left:50%; top:42%; transform:translate(-50%, -50%); z-index:1; }
.zoom p		  		{ font-size:1rem !important;  padding: 5px; width:88%; height:auto; position: absolute; bottom: calc(5rem + 3vh); left:4%; z-index:2; }
.zoom .gmenu 	    { display:block !important; padding:0 0 0.5rem 0; }
.zoom .gmenu > span { right:21% !important; top:1.7rem !important; width:2rem; }

.gmenu button	{ display:inline-block; width:20%; height:100%; margin:0 0.5rem; background-repeat: no-repeat; background-size: 2rem; background-position: center; background-color: transparent; }
.gback  		{ background-image:url(../imgs/back.png); }
.gdel   		{ background-image:url(../imgs/lixeira.png); }
.gshare 		{ background-image:url(../imgs/share.png); }
.gnext  		{ background-image:url(../imgs/next.png); }
/* Ficha Galeria - Fim */

